Activating MultiTerm Desktop, Version 8.0
Thread poster: Maurice Devroye

Maurice Devroye
United States
Local time: 14:49
English to French
Jan 19, 2011

Hello,

How to go about activating the MultiTerm Desktop, Version 8.0 license?
Tips, ideas, shorcuts greatly appreciated. Thanks.

Should we be concerned about the licence scheduled to expire soon?
Please see list below.
MD

Available licenses:
MultiTerm Desktop, Version 8.0
S-Tagger for FrameMaker, Version 8.0
S-Tagger for Interleaf, Version 8.0
Synergy Client, Version 8.0
TagEditor, Version 8.0
Japanese UI for TagEditor, Version 8.0
ts_mt_enabled, Version 8.0
tstudio, Version 8.0
Translator's Workbench/SDLX, Version 8.0 Freelance
Japanese UI for Translator's Workbench, Version 8.0
Translator's Workbench - Machine Translation, Version 8.0 expires on: 28-jan-2011
WinAlign, Version 8.0 Freelance
Japanese UI for WinAlign, Version 8.0


Direct link Reply with quote
 

Jerzy Czopik  Identity Verified
Germany
Local time: 20:49
Member (2003)
Polish to German
+ ...
There is no need to activate MultiTerm Jan 19, 2011

MultiTerm is coupled with SDL Trados, so there is no extra activation for it.

The license you mention is something completly new to me - I do not have such license listed. However, when I read what it writes, then it is only the license for using a machine translation tool (like Google Translate) in Workbench. Your other licenses, including the main SDL Trados 2007 Workbench license are not limited.


Direct link Reply with quote
 

Maurice Devroye
United States
Local time: 14:49
English to French
TOPIC STARTER
Object reference not set to an instance of an object Jan 19, 2011

Thanks, Jerzy.

Why is it then that the above message appears when I try to start Mutliterm from
the Synergy menu?

The other modules (WB, TE and WinAlign) all work fine...


Direct link Reply with quote
 

Faruk Atabeyli  Identity Verified
Turkey
Local time: 22:49
English to Turkish
+ ...
Same message Jan 19, 2011

[quote]Maurice Devroye wrote:

Object reference not set to an instance of an object

I get the same message when I try to create a new termbase from Synergy on 2007.
Mine is the installation that comes with Studio 2009


Direct link Reply with quote
 

Grzegorz Gryc  Identity Verified
Local time: 20:49
French to Polish
+ ...
Forget about the backward compatibility... Jan 20, 2011

Maurice Devroye wrote:

Why is it then that the above message appears when I try to start Mutliterm from
the Synergy menu?

The other modules (WB, TE and WinAlign) all work fine...


Fiirst, Multiterm is simply unstable.
Second, you can't launch Multiterm 8.x (2009) from Synergy 2007, it assumes Multiterm 7.5 (2007), this version is hardcoded in Synergy (you can use MT SideBySide in order to reactivate it but this solution is rather messy and uncompatible with Studio).
Simply switch to MT 2009 and forget about Synergy (as always, you can't expect backward compatibility for SDL software).

Cheers
GG


Direct link Reply with quote
 

Grzegorz Gryc  Identity Verified
Local time: 20:49
French to Polish
+ ...
Multiterm licensing Jan 20, 2011

Jerzy Czopik wrote:

MultiTerm is coupled with SDL Trados, so there is no extra activation for it.

The license you mention is something completly new to me - I do not have such license listed.


The Multiterm Desktop license is not checked, so why it's not listed.
Only Multiterm Extract needs an explicite licence.

Cheers
GG

[Edited at 2011-01-20 01:18 GMT]


Direct link Reply with quote
 

Maurice Devroye
United States
Local time: 14:49
English to French
TOPIC STARTER
This error is quite logical (?) Jan 20, 2011

Thanks Grzegorz.

I usually use Studio and the MT (Ver 8.5) app which comes and is fully compatible with it. In this case I am trying to send a demo MT 2007 database to a client who uses Synergy.

I just now discovered this forum with the following reply from Stanislav Pogorny:

if you use MultiTerm 2009 along with SDL Trados Synergy 2007, then this error message is quite logical. Synergy is linked to MultiTerm 2007 and if only MultiTerm 2009 is installed on your computer, Synergy tries to call up a non-existing object.

Can somebody elaborate on that?


Direct link Reply with quote
 

SDL Community  Identity Verified
United Kingdom
Local time: 20:49
English
Not really backwards compatibility Jan 20, 2011

Maurice Devroye wrote:

if you use MultiTerm 2009 along with SDL Trados Synergy 2007, then this error message is quite logical. Synergy is linked to MultiTerm 2007 and if only MultiTerm 2009 is installed on your computer, Synergy tries to call up a non-existing object.

Can somebody elaborate on that?


Hello Maurice,

Synergy was developed long before MultiTerm 2009 and is no longer released. So for it to call a program that didn't exist when it was developed would require forwards compatibility which is quite unlikely.

This is why Stanislav says it is quite logical.

Regards

Paul


Direct link Reply with quote
 

Maurice Devroye
United States
Local time: 14:49
English to French
TOPIC STARTER
sterror-2011120 Jan 20, 2011

Thank you, Paul. We are making progress.

Now the question becomes: is it possible to (re)install MT 2007 Ver 7.5 along with Ver 8.5 and make the Synergy menu fully operational again?

And does SDL provide documentation about this situation and the options freelancers have?

Last time I checked, Google gave me 1,440,000 hits for the message "Object reference not set to an instance of an object". To help (or confuse?) us even more, SDL stores the error details in a temp .xml file named f.i. sterror-2011120-7h53m13s. I read the file and did not see anything helpful in its contents. Hence this open discussion we are having...

If the error is so logical why is it so hard to document, let alone solve?


Direct link Reply with quote
 

SDL Community  Identity Verified
United Kingdom
Local time: 20:49
English
Why install both? Jan 20, 2011

Maurice Devroye wrote:
Now the question becomes: is it possible to (re)install MT 2007 Ver 7.5 along with Ver 8.5 and make the Synergy menu fully operational again?


Hi Maurice,

Why do you want both of these running? Unless you are connecting to MT Server 2007 there is absolutely no reason to install them both for your own use, in fact you are more likely to run into side by side issues if you do.

Regards

Paul


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Activating MultiTerm Desktop, Version 8.0

Advanced search







TM-Town
Manage your TMs and Terms ... and boost your translation business

Are you ready for something fresh in the industry? TM-Town is a unique new site for you -- the freelance translator -- to store, manage and share translation memories (TMs) and glossaries...and potentially meet new clients on the basis of your prior work.

More info »
SDL MultiTerm 2017
Guarantee a unified, consistent and high-quality translation with terminology software by the industry leaders.

SDL MultiTerm 2017 allows translators to create one central location to store and manage multilingual terminology, and with SDL MultiTerm Extract 2017 you can automatically create term lists from your existing documentation to save time.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search